Subject: Re: A Python script to put CTAN into git (from DVDs)

From: Jonathan Fine <[email-masked]>
Date: Mon, 07 Nov 2011 22:03:09 +0000

On 07/11/11 21:49, Jakub Narebski wrote:

[snip]

> But now I understand that you are just building tree objects, and
> creating references to them (with implicit ordering given by names,
> I guess).  This is to be a start of further work, isn't it?

Yes, that's exactly the point, and my apologies if I was not clear enough.

I'll post again when I've finished the script and performed placed 
several years of DVD into git.  Then the discussion will be more 
concrete - we have this tree, how do we make it more useful.

Thank you for your contributions, particularly telling me about gitpan.

-- 
Jonathan